
body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.info {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
}

.title {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 40px;
    line-height: 48px;
    font-weight: bold;
    color: #000000;
    margin-top: 0px;
    margin-bottom: 2px;
}


a.menu {
        font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 14px;
    text-decoration: none;
    color: #00AAF0;
    white-space:nowrap;
}

a.menu {
}

#sidebarContent {
	font-size:10px;
	margin-top:20px;
}

#sidebarContent.h1 {
	font-size: 12px;
	font-weight: bold;
}

.menutitle {
    color: #C81900;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    white-space:nowrap;
}

a.menu:hover {
    color: #C81900;
}

a.menuselect {
        font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 14px;
    text-decoration: none;
    color: #00AAF0;
    white-space:nowrap;
    color: #C81900;
    font-weight: bold;
}

a.menuselect:hover {
    font-weight: bold;
    color: #C81900;
}

/* Indentation for the left side menu */
div.sidemenu {
    margin-left: 0.2in;
    width: 200px;
}

/* Blog styles (for the version history) */

.blog-entry-title {
	color: blue;
	font-size: 24px;
}

.blog-entry-date {
	color: blue;
	font-size: 16px;
	margin-bottom: 6px;
}

.blog-entry-body {
	margin-bottom: 24px;
}
